Bug 879552 - org.infinispan.query.analysis.SolrAnalyzerTest testAnalyzers() fail on IBM JDK7
Summary: org.infinispan.query.analysis.SolrAnalyzerTest testAnalyzers() fail on IBM JDK7
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ER9
: 6.1.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-23 09:58 UTC by Anna Manukyan
Modified: 2013-10-07 00:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-2545 0 Major Resolved org.infinispan.query.analysis.SolrAnalyzerTest testAnalyzers() fail on IBM JDK7 2013-12-09 22:03:58 UTC

Comment 2 Anna Manukyan 2013-01-23 15:47:19 UTC
Thanks, Verified!


Note You need to log in before you can comment on or make changes to this bug.